[<text>
<title>doe resolves issues with royal dutch &lt;rd&gt; unit</title>
<dateline>    washington, april 13 - </dateline>the energy department said it had
approved in final form an agreement that resolves all remaining
issues with shell oil co over oil pricing and allocation
controls that ended in 1981.
    under the agreement, the royal dutch/shell group unit 
agreed to pay 20 mln dlrs to settle refiner pricing issues and
160 mln dlrs to settle crude oil pricing issues, doe said.
    doe said that before making the pact final, it modified it
to reflect shell's compliance with the tertiary incentive
program, a provision not in the version published last dec 31.
 reuter
</text>]